<lib><config><mp3>true</mp3> 
<mp3type>r</mp3type> 
<mp3path>en</mp3path> 
<pic>true</pic> 
<pictype>pic</pictype>
<picpath>general</picpath></config><questions><q id="832"><title pic="categoryanimals">animals
动物</title><r pic="monkey">monkey</r>
<r pic="duck">duck</r>
<r pic="wolf">wolf</r>
<r pic="rabbit">rabbit</r>
<r pic="elephant">elephant</r>
<r pic="kangaroo">kangaroo</r>
<r pic="puppy">puppy</r></q><q id="833"><title pic="categoryinsects">insects
昆虫</title><r pic="butterfly">butterfly</r>
<r pic="ant">ant</r>
</q><q id="834"><title pic="categoryvegetables">vegetables
蔬菜</title><r pic="tomato">tomato</r>
<r pic="cucumber">cucumber</r>
<r pic="corn">corn</r>
<r pic="carrot">carrot</r></q></questions></lib>
